OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.SGIX.FlushRaster

Contents

- Extension Support
- Functions

Description

Synopsis

- glGetSGIXFlushRaster :: MonadIO m => m Bool
- gl_SGIX_flush_raster :: Bool
- glFlushRasterSGIX :: MonadIO m => m ()

# Extension Support

glGetSGIXFlushRaster :: MonadIO m => m Bool

Is the SGIX_flush_raster extension supported?

gl_SGIX_flush_raster :: Bool

Is the SGIX_flush_raster extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetSGIXFlushRaster` in those cases instead.

# Functions

glFlushRasterSGIX :: MonadIO m => m ()